summaryrefslogtreecommitdiffstats
path: root/libraries/aubio/aubio.SlackBuild
diff options
context:
space:
mode:
author Matteo Bernardini <ponce@slackbuilds.org>2018-10-15 14:30:03 +0200
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2018-10-21 06:47:05 +0700
commit71351f0e8e33d97ddc17e78a5dcc9806ea300bfb (patch)
treebd03d3c85396f87e1c36109bc0a31ac5d5561e54 /libraries/aubio/aubio.SlackBuild
parente0de815b565ff0dfd39fd30d201e8be7888d25e4 (diff)
downloadslackbuilds-71351f0e8e33d97ddc17e78a5dcc9806ea300bfb.tar.gz
slackbuilds-71351f0e8e33d97ddc17e78a5dcc9806ea300bfb.tar.xz
libraries/aubio: Updated for version 0.4.7.
Signed-off-by: Matteo Bernardini <ponce@slackbuilds.org>
Diffstat (limited to 'libraries/aubio/aubio.SlackBuild')
-rw-r--r--libraries/aubio/aubio.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/libraries/aubio/aubio.SlackBuild b/libraries/aubio/aubio.SlackBuild
index d990c19b5d..fdc0a3ad97 100644
--- a/libraries/aubio/aubio.SlackBuild
+++ b/libraries/aubio/aubio.SlackBuild
@@ -24,7 +24,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=aubio
-VERSION=${VERSION:-0.4.6}
+VERSION=${VERSION:-0.4.7}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -75,7 +75,7 @@ sed -i "s|'HAVE_' + i in ctx.env.define_key|'HAVE_' + i in ctx.env|" \
wscript || exit 1
# Fix the build system...
-sed -i "s|'\${DATAROOTDIR}' + '/doc/libaubio-doc'|'\${DOCDIR}'|" wscript || exit 1
+sed -i "s|'\${DATAROOTDIR}' + '/doc/libaubio-doc|'\${DOCDIR}|" wscript || exit 1
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \